| Home | Libraries | People | FAQ | More

## Struct outer_product

boost::numeric::op::outer_product

## Synopsis

    // In header: <boost/accumulators/statistics/covariance.hpp>

    struct outer_product {
    };

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)